@charset "utf-8";

#top_header_slide {
	opacity: 1;
}

#top_header_name {
	margin: auto;
	position: absolute;
	z-index: 150;
	top: 0;
	bottom: 0;
	left:  0;
	right: 0;
	width: 360px;
	height: 165px;
	text-align: center;
	display: inline-block;	
}

#top_header h1 {
	margin-bottom: 15px;
	padding-bottom: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 0.08em;
}

.nissin #top_header h1 {
	background: url(../images/common/line_nissin.png) repeat-x 0 bottom;
}

.kasugai #top_header h1 {
	background: url(../images/common/line_kasugai.png) repeat-x 0 bottom;
}

.ichinomiya #top_header h1 {
	background: url(../images/common/line_ichinomiya.png) repeat-x 0 bottom;
}

.handa #top_header h1 {
	background: url(../images/common/line_handa.png) repeat-x 0 bottom;
}

.toyota #top_header h1 {
	background: url(../images/common/line_toyota.png) repeat-x 0 bottom;
}

#top_header p {
	color: #fff;
	font-size: 24px;
}

#header_back {
	opacity: 0;
	text-align: center;
}

@media screen and (min-width: 1640px) {
	#header_back img {
		margin: 0 auto;
		width: 100%;
		height: auto;
		text-align: center;
	}
}

#top_header .bx-wrapper {
	margin: 0 !important;
	background-color: #f3f1f0;
}

#top_header .bx-viewport {
	padding: 0 !important;
	background-color: #f3f1f0;
	border: none !important;
	box-shadow: none !important;
	left: 0 !important;
}

#top_header .bx-controls {
	position: relative;
	z-index: 100;
}

#top_header .bx-wrapper .bx-pager {
	padding-top: 0 !important;
	bottom: 160px !important;
}

#top_header .bx-pager-link.active {
	background-color: #1aa8b8 !important;
}

#top_header .bx-pager-link {
	background-color: #fff !important;
}

#site #top_main {
	z-index: 100;
}

#site #top_event {
	margin-top: 0px;
}

.top_event_list ul {
	clear: both;
	overflow: hidden;
}

.top_event_list li{
	margin: 0 20px 40px;
	padding: 0;
	width: 200px;
	display: block;
	opacity: 1;
}

.event_img {
	margin-top: 0px;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.event_img img {
	zoom: 1;
}

#top_maker,
#top_site {
	margin-bottom: 70px;
}

#top_site h2,
#top_access h2 {
	margin-bottom: 60px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 25px 0 20px;
    text-align: center;
    background: url(../../nha/images/top/maker_title_line.png) no-repeat scroll center bottom;
}

.top_site_map {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
	position: relative;
}

.top_site_map div a {
	position: absolute;
	display: block;
}

.site_map_nissin {
	height: 517px;
	background: url(../images/map/nissin.png);
}

.site_map_kasugai {
	height: 620px;
	background: url(../images/map/kasugai.png);
}

.site_map_ichinomiya {
	height: 490px;
	background: url(../images/map/ichinomiya.png);
}

.site_map_handa {
	height: 530px;
	background: url(../images/map/handa.png);
}

.site_map_toyota {
	height: 600px;
	background: url(../images/map/toyota.png);
}

#nissin_1 a {
	width: 67px;
	height: 68px;
	top: 58px;
	left: 270px;
}

#nissin_2 a {
	width: 67px;
	height: 68px;
	top: 58px;
	left: 397px;
}

#nissin_3 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 134px;
}

#nissin_4 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 203px;
}

#nissin_5 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 270px;
}

#nissin_6 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 397px;
}

#nissin_7 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 465px;
}

#nissin_8 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 534px;
}

#nissin_9 a {
	width: 67px;
	height: 68px;
	top: 127px;
	left: 603px;
}

#nissin_10 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 134px;
}

#nissin_11 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 203px;
}

#nissin_12 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 270px;
}

#nissin_13 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 397px;
}

#nissin_14 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 465px;
}

#nissin_15 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 534px;
}

#nissin_16 a {
	width: 67px;
	height: 68px;
	top: 218px;
	left: 603px;
}

#nissin_17 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 134px;
}

#nissin_18 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 203px;
}

#nissin_19 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 270px;
}

#nissin_20 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 397px;
}

#nissin_21 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 465px;
}

#nissin_22 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 534px;
}

#nissin_23 a {
	width: 67px;
	height: 68px;
	top: 288px;
	left: 603px;
}

#nissin_24 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 145px;
}

#nissin_25 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 214px;
}

#nissin_26 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 281px;
}

#nissin_27 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 346px;
}

#nissin_28 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 417px;
}

#nissin_29 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 485px;
}

#nissin_30 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 554px;
}

#nissin_31 a {
	width: 67px;
	height: 68px;
	top: 380px;
	left: 623px;
}

#nissin_32 a {
	width: 38px;
	height: 38px;
	top: 128px;
	left: 669px;
}

#kasugai_1 a {
	width: 59px;
	height: 61px;
	top: 147px;
	left: 264px;
}

#kasugai_2 a {
	width: 59px;
	height: 61px;
	top: 212px;
	left: 264px;
}

#kasugai_3 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 265px;
}

#kasugai_4 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 333px;
}

#kasugai_5 a {
	width: 59px;
	height: 61px;
	top: 349px;
	left: 422px;
}

#kasugai_6 a {
	width: 59px;
	height: 61px;
	top: 267px;
	left: 422px;
}

#kasugai_7 a {
	width: 59px;
	height: 61px;
	top: 203px;
	left: 422px;
}

#kasugai_8 a {
	width: 59px;
	height: 61px;
	top: 140px;
	left: 422px;
}

#kasugai_9 a {
	width: 59px;
	height: 61px;
	top: 59px;
	left: 422px;
}

#kasugai_10 a {
	width: 59px;
	height: 61px;
	top: 59px;
	left: 506px;
}

#kasugai_11 a {
	width: 59px;
	height: 61px;
	top: 59px;
	left: 574px;
}

#kasugai_12 a {
	width: 68px;
	height: 50px;
	top: 66px;
	left: 630px;
}

#kasugai_13 a {
	width: 59px;
	height: 61px;
	top: 145px;
	left: 738px;
}

#kasugai_14 a {
	width: 59px;
	height: 61px;
	top: 145px;
	left: 640px;
}

#kasugai_15 a {
	width: 59px;
	height: 61px;
	top: 145px;
	left: 573px;
}

#kasugai_16 a {
	width: 59px;
	height: 61px;
	top: 145px;
	left: 508px;
}

#kasugai_17 a {
	width: 59px;
	height: 61px;
	top: 233px;
	left: 505px;
}

#kasugai_18 a {
	width: 59px;
	height: 61px;
	top: 233px;
	left: 572px;
}

#kasugai_19 a {
	width: 59px;
	height: 61px;
	top: 233px;
	left: 640px;
}

#kasugai_20 a {
	width: 59px;
	height: 61px;
	top: 231px;
	left: 736px;
}

#kasugai_21 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 736px;
}

#kasugai_22 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 640px;
}

#kasugai_23 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 573px;
}

#kasugai_24 a {
	width: 59px;
	height: 61px;
	top: 348px;
	left: 508px;
}

#kasugai_25 a {
	width: 59px;
	height: 61px;
	top: 435px;
	left: 505px;
}

#kasugai_26 a {
	width: 59px;
	height: 61px;
	top: 435px;
	left: 573px;
}

#kasugai_27 a {
	width: 59px;
	height: 61px;
	top: 435px;
	left: 640px;
}

#kasugai_28 a {
	width: 59px;
	height: 61px;
	top: 544px;
	left: 633px;
}

#kasugai_29 a {
	width: 59px;
	height: 61px;
	top: 544px;
	left: 569px;
}

#kasugai_30 a {
	width: 59px;
	height: 61px;
	top: 544px;
	left: 505px;
}

#ichinomiya_1 a {
	width: 58px;
	height: 60px;
	top: 66px;
	left: 558px;
}

#ichinomiya_2 a {
	width: 58px;
	height: 60px;
	top: 66px;
	left: 618px;
}

#ichinomiya_3 a {
	width: 58px;
	height: 60px;
	top: 178px;
	left: 558px;
}

#ichinomiya_4 a {
	width: 58px;
	height: 60px;
	top: 178px;
	left: 619px;
}

#ichinomiya_5 a {
	width: 58px;
	height: 60px;
	top: 178px;
	left: 680px;
}

#ichinomiya_6 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 558px;
}

#ichinomiya_7 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 619px;
}

#ichinomiya_8 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 680px;
}

#ichinomiya_9 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 558px;
}

#ichinomiya_10 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 619px;
}

#ichinomiya_11 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 680px;
}

#ichinomiya_12 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 739px;
}

#ichinomiya_13 a {
	width: 58px;
	height: 60px;
	top: 66px;
	left: 468px;
}

#ichinomiya_14 a {
	width: 58px;
	height: 60px;
	top: 66px;
	left: 407px;
}

#ichinomiya_15 a {
	width: 58px;
	height: 60px;
	top: 78px;
	left: 340px;
}

#ichinomiya_16 a {
	width: 58px;
	height: 60px;
	top: 178px;
	left: 469px;
}

#ichinomiya_17 a {
	width: 58px;
	height: 60px;
	top: 188px;
	left: 340px;
}

#ichinomiya_18 a {
	width: 58px;
	height: 60px;
	top: 188px;
	left: 280px;
}

#ichinomiya_19 a {
	width: 58px;
	height: 60px;
	top: 188px;
	left: 219px;
}

#ichinomiya_20 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 469px;
}

#ichinomiya_21 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 334px;
}

#ichinomiya_22 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 274px;
}

#ichinomiya_23 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 215px;
}

#ichinomiya_24 a {
	width: 58px;
	height: 60px;
	top: 263px;
	left: 155px;
}

#ichinomiya_25 a {
	width: 63px;
	height: 60px;
	top: 380px;
	left: 469px;
}

#ichinomiya_26 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 379px;
}

#ichinomiya_27 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 317px;
}

#ichinomiya_28 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 253px;
}

#ichinomiya_29 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 191px;
}

#ichinomiya_30 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 130px;
}

#ichinomiya_31 a {
	width: 58px;
	height: 60px;
	top: 380px;
	left: 68px;
}

#ichinomiya_32 a {
	width: 58px;
	height: 60px;
	top: 66px;
	left: 680px;
}

#handa_1 a {
	width: 70px;
	height: 70px;
	top: 327px;
	left: 490px;
}

#handa_2 a {
	width: 70px;
	height: 70px;
	top: 327px;
	left: 417px;
}

#handa_3 a {
	width: 70px;
	height: 70px;
	top: 232px;
	left: 728px;
}

#handa_4 a {
	width: 70px;
	height: 70px;
	top: 232px;
	left: 490px;
}

#handa_5 a {
	width: 70px;
	height: 70px;
	top: 232px;
	left: 417px;
}

#handa_6 a {
	width: 70px;
	height: 70px;
	top: 232px;
	left: 305px;
}

#handa_7 a {
	width: 70px;
	height: 70px;
	top: 157px;
	left: 728px;
}

#handa_8 a {
	width: 70px;
	height: 70px;
	top: 157px;
	left: 490px;
}

#handa_9 a {
	width: 70px;
	height: 70px;
	top: 157px;
	left: 417px;
}

#handa_10 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 745px;
}

#handa_11 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 671px;
}

#handa_12 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 534px;
}

#handa_13 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 461px;
}

#handa_14 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 389px;
}

#handa_15 a {
	width: 70px;
	height: 70px;
	top: 60px;
	left: 317px;
}

#toyota_1 a {
	width: 63px;
	height: 55px;
	top: 352px;
	left: 92px;
	transform: rotate(44deg);
}

#toyota_2 a {
	width: 63px;
	height: 55px;
	top: 401px;
	left: 151px;
	transform: rotate(34deg);
}

#toyota_3 a {
	width: 63px;
	height: 55px;
	top: 434px;
	left: 238px;
	transform: rotate(4deg);
}

#toyota_4 a {
	width: 63px;
	height: 55px;
	top: 436px;
	left: 310px;
	transform: rotate(1deg);
}

#toyota_5 a {
	width: 63px;
	height: 55px;
	top: 436px;
	left: 379px;
}

#toyota_6 a {
	width: 63px;
	height: 55px;
	top: 445px;
	left: 592px;
	transform: rotate(6deg);
}

#toyota_7 a {
	width: 63px;
	height: 55px;
	top: 452px;
	left: 666px;
	transform: rotate(4deg);
}

#toyota_8 a {
	width: 56px;
	height: 58px;
	top: 369px;
	left: 790px;
	transform: rotate(31deg);
}

#toyota_9 a {
	width: 56px;
	height: 58px;
	top: 314px;
	left: 821px;
	transform: rotate(31deg);
}

#toyota_10 a {
	width: 62px;
	height: 58px;
	top: 209px;
	left: 796px;
	transform: rotate(24deg);
}

#toyota_11 a {
	width: 62px;
	height: 58px;
	top: 213px;
	left: 685px;
	transform: rotate(-20deg);
}

#toyota_12 a {
	width: 62px;
	height: 58px;
	top: 226px;
	left: 605px;
	transform: rotate(3deg);
}

#toyota_13 a {
	width: 62px;
	height: 58px;
	top: 212px;
	left: 527px;
	transform: rotate(21deg);
}

#toyota_14 a {
	width: 62px;
	height: 58px;
	top: 182px;
	left: 450px;
	transform: rotate(20deg);
}

#toyota_15 a {
	width: 62px;
	height: 58px;
	top: 157px;
	left: 386px;
	transform: rotate(21deg);
}

#toyota_16 a {
	width: 62px;
	height: 58px;
	top: 132px;
	left: 320px;
	transform: rotate(23deg);
}

#toyota_17 a {
	width: 62px;
	height: 58px;
	top: 244px;
	left: 353px;
	transform: rotate(21deg);
}

#toyota_18 a {
	width: 62px;
	height: 58px;
	top: 274px;
	left: 429px;
	transform: rotate(21deg);
}

#toyota_19 a {
	width: 62px;
	height: 58px;
	top: 296px;
	left: 493px;
	transform: rotate(21deg);
}

#toyota_20 a {
	width: 62px;
	height: 58px;
	top: 348px;
	left: 450px;
	transform: rotate(21deg);
}

#toyota_21 a {
	width: 62px;
	height: 58px;
	top: 323px;
	left: 365px;
	transform: rotate(21deg);
}

#toyota_22 a {
	width: 62px;
	height: 58px;
	top: 301px;
	left: 301px;
	transform: rotate(21deg);
}

#toyota_23 a {
	width: 86px;
	height: 65px;
	top: 257px;
	left: 853px;
	transform: rotate(30deg);
}

.type {
	margin: 10px auto 0;
	width: 1000px;
	overflow: hidden;
}

.type li {
	margin: 0 15px 0 0;
	padding-left: 18px;
	float: left;
	position: relative;
}

.type li:before {
	margin: auto 0;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	line-height: 16px;
	width: 15px;
	height: 15px;
}

.type .wood:before {
	background-color: #e7a462;	
}

.type .steel:before {
	background-color: #4da09d;	
}

.type .concrete:before {
	background-color: #628fbd;	
}

.type .reform:before {
	background-color: #c76e66;	
}

#top_map {
	margin-bottom: 30px;
	width: 100%;
	height: 570px;
}

#top_map iframe {
	width: 100%;
	height: 570px;
}

#top_access {
	margin-bottom: 40px;
}

#top_access table {
	margin: 0 auto;
	width: 1000px;
}

#top_access th {
	padding: 25px 0;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	background: url(../../nha/images/common/line1.png) repeat-x;
}

#top_access td {
	padding: 25px 0 25px 55px;
	background: url(../../nha/images/common/line1.png) repeat-x;	
}

#top_access tr:first-child th,
#top_access tr:first-child td {
	background: none;
}

.top_model_list li {
	display: block;
	opacity: 1;
}

#top_loanplaza {
	margin: 0 auto 80px;
	width: 1000px;
}

#top_loanplaza h2 {
	margin-bottom: 50px;
	padding-bottom: 20px;
	color: #3c3c3c;
	font-size: 24px;
	font-weight: bold;
	background: url(../../nha/images/common/line2.png) repeat-x 0 bottom;
}

#loanplaza_column {
	overflow: hidden;
}

.loanplaza_img {
	margin-right: 40px;
	float: left;
	width: 440px;
}

.loanplaza_img img,
#loanplaza_logo img {
	max-width: 100%;
	height: auto;
}

#loanplaza_head {
	margin-bottom: 25px;
	display: table;
}

#loanplaza_logo {
	padding-right: 30px;
	float: left;
	width: 85px;
	display: table-cell;
	vertical-align: middle;
}

#loanplaza_column h3 {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}

#loanplaza_column p {
	margin-bottom: 30px;
}

#loanplaza_column table {
	width: 520px;
}

#loanplaza_column th {
	padding: 15px 20px;
	color: #fff;
	vertical-align: top;
	text-align: left;
	background-color: #9dbec2;
	border: 1px solid #d0d0d0;	
}

#loanplaza_column td {
	padding: 15px 20px;
	border: 1px solid #d0d0d0;	
}

#loanplaza_column td .kome {
	display: block;
	font-size: 14px;
	color: #6f6f6f;
}

.loanplaza_box {
	margin-top: 40px;
	padding: 40px 40px 30px 40px;
	border: 1px solid #b6cacc;
}

.loanplaza_box h4 {
	margin-bottom: 25px;
	font-weight: bold;
}

.loanplaza_box li {
	margin-bottom: 10px;
	padding-left: 20px;
	background: url(../../nha/images/common/list.png) no-repeat 0 center;
}

ul.manufacturer-nav-list-item-locs {
	display: none;
}

/*-------------------------
	お知らせ
--------------------------*/

.entry_header p {
	margin-bottom: 30px;
	display: inline-block;
}

.entry_header p:first-child {
	margin-right: 10px;
}

.news_date {
	font-size: 16px;
}

.news_site {
	font-size: 12px;
	color: #fff;
}

#nissin .news_site {
	border: 1px solid #e5af1e;
}

#kasugai .news_site {
	border: 1px solid #60d2be;
}

#ichinomiya .news_site {
	border: 1px solid #eaa9f0;
}

#handa .news_site {
	border: 1px solid #f77f6c;
}

#toyota .news_site {
	border: 1px solid #94d53f;
}

.news_site span {
	padding: 0px 10px;
	border: 1px solid #fff;
	display: inline-block;
}

#nissin .news_site span {
	background-color: #e5af1e;
}

#kasugai .news_site span {
	background-color: #60d2be;
}

#ichinomiya .news_site span {
	background-color: #eaa9f0;
}

#handa .news_site span {
	background-color: #f77f6c;
}

#toyota .news_site span {
	background-color: #94d53f;
}

.entry_header h1 {
	margin: 0 0 60px 0;
	color: #f76859;
	line-height: 1.5;
	font-weight: bold;
	font-size: 30px;
}

#news_bottom_btn {
	margin: 100px auto 0;
	overflow: hidden;
	text-align: center;
}

#news_bottom_btn li {
	margin: 0 20px;
	display: inline-block;
	text-align: center;
	width: 320px;
}

#news_bottom_btn li a {
	padding: 15px 0;
	display: block;
	color: #fff;
	background-color: #1aa8b8;
}

#news_bottom_btn li a:hover {
	text-decoration: none;
}


/*-------------------------
	イベント情報
--------------------------*/

.event #header {
	min-height: 280px;
}

#nissin .event #header {
	border-bottom: 2px solid #e5af1e;
	background: url(../images/title/event_nissin.jpg) no-repeat center 0;
	background-size: cover;
}

#kasugai .event #header {
	border-bottom: 2px solid #60d2be;
	background: url(../images/title/event_kasugai.jpg) no-repeat center 0;
	background-size: cover;
}

#ichinomiya .event #header {
	border-bottom: 2px solid #eaa9f0;
	background: url(../images/title/event_ichinomiya.jpg) no-repeat center 0;
	background-size: cover;
}

#handa .event #header {
	border-bottom: 2px solid #f77f6c;
	background: url(../images/title/event_handa.jpg) no-repeat center 0;
	background-size: cover;
}

#toyota .event #header {
	border-bottom: 2px solid #94d53f;
	background: url(../images/title/event_toyota.jpg) no-repeat center 0;
	background-size: cover;
}

.event #header p span {
	margin: 0 auto 5px;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: normal;
	width: 305px;
	text-align: center;
	display: block;
}

#nissin .event #header p span {
	background: url(../images/common/line_nissin.png) repeat-x 0 bottom;
}

#kasugai .event #header p span {
	background: url(../images/common/line_kasugai.png) repeat-x 0 bottom;
}

#ichinomiya .event #header p span {
	background: url(../images/common/line_ichinomiya.png) repeat-x 0 bottom;
}

#handa .event #header p span {
	background: url(../images/common/line_handa.png) repeat-x 0 bottom;
}

#toyota .event #header p span {
	background: url(../images/common/line_toyota.png) repeat-x 0 bottom;
}

.event #header p {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 40px;
}

.event_entry {
	margin-bottom: 40px;
	background: #fff url(../images/event/corner.png) no-repeat;
}

.event_entry_header {
	padding: 35px 150px 35px 35px;
	background: url(../images/event/icon_event.png) no-repeat 870px center;
}

.event_entry_header h1 {
	clear: both;
	font-size: 24px;
	color: #725c44;
	line-height: 1.4;
}

.event_entry_date {
	margin-bottom: 10px;
	color: #f76859;
	float: left;
}

.event_entry_site {
	margin-bottom: 10px;
	float: left;
	margin-left: 15px;
	padding: 1px;
	font-size: 14px;
	color: #fff;
	display: inline-block;
}

.event_entry_site span {
	padding: 1px 6px 0px;
	border: 1px solid #fff;
	display: block;
	font-size: 12px;
}

.event_entry_box {
	padding-top: 60px;
	padding: 40px 40px 60px 40px;
	overflow: hidden;
	background: url(../images/event/line.png) repeat-x;
}

.event_entry_img {
	margin-right: 60px;
	float: left;
	width: 400px;
	text-align: center;
}

.event_entry_img img {
	margin: 0 auto 20px;
	max-width: 100%;
	height: auto;
	display: inline-block;
}

.event_entry_img img:last-child {
	margin-bottom: 0;
}

.event_entry_right {
	float: left;
	width: 460px;
}

.event_entry_right h2 {
	margin-bottom: 30px;
	padding-left: 30px;
	color: #f76859;
	font-size: 20px;
	line-height: 1.4;
	background: url(../images/event/icon_flag.png) no-repeat 0 5px;
}

.event_entry_right p {
	margin-bottom: 30px;
}

.event_entry_right table th,
.event_entry_right table td {
	padding: 2px 20px;
	font-size: 14px;
	border-bottom: 5px solid #fff;
}

.event_entry_right table th {
	background-color: #eb847a;
	text-align: center;
	color: #fff;
}

.event_entry_right table td {
	text-align: left;
	line-height: 1.4;
}

.event_attention {
	margin: 0 40px 40px 40px;
	padding: 25px 30px;
	display: inline-block;
	border: 1px solid #eeebe9;
}

.event_attention h5 {
	margin-bottom: 15px;
}

.event_attention p {
	font-size: 14px;
	color: #6f6f6f;
}

.event_entry .entry {
	padding: 0 40px;
}

.event_entry .column2_left {
	width: 420px;
}

.event_entry .column2_right {
	width: 420px;
}

.event_entry .column3_left {
	width: 263px;
}

.event_entry .column3_center {
	width: 263px;
}

.event_entry .column3_right {
	width: 263px;
}

.event_entry .column2_left_border1 {
	width: 420px;
}

.event_entry .column2_right_border1 {
	width: 420px;
}


/*-------------------------
	住まいづくりスクール
--------------------------*/

.school #header {
	min-height: 280px;
	background: url(../images/title/school.jpg) no-repeat center 0;
	background-size: cover;
}

#nissin .school #header {
	border-bottom: 2px solid #e5af1e;
}

#kasugai .school #header {
	border-bottom: 2px solid #60d2be;
}

#ichinomiya .school #header {
	border-bottom: 2px solid #eaa9f0;
}

#handa .school #header {
	border-bottom: 2px solid #f77f6c;
}

#toyota .school #header {
	border-bottom: 2px solid #94d53f;
}

.school #header p span {
	margin: 0 auto 5px;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: normal;
	width: 305px;
	text-align: center;
	display: block;
}

#nissin .school #header p span {
	background: url(../images/common/line_nissin.png) repeat-x 0 bottom;
}

#kasugai .school #header p span {
	background: url(../images/common/line_kasugai.png) repeat-x 0 bottom;
}

#ichinomiya .school #header p span {
	background: url(../images/common/line_ichinomiya.png) repeat-x 0 bottom;
}

#handa .school #header p span {
	background: url(../images/common/line_handa.png) repeat-x 0 bottom;
}

#toyota .school #header p span {
	background: url(../images/common/line_toyota.png) repeat-x 0 bottom;
}

.school #header p {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 40px;
}

.school_entry {
	margin-bottom: 40px;
	background: #fff url(../images/common/corner.png) no-repeat;
}

.school_entry_header {
	padding: 35px 35px 35px 115px;
	background: url(../../nha/images/top/free.png) no-repeat 35px center;
}

.school_entry_site {
	margin-bottom: 10px;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	border: 1px solid #f9d166;
}

.school_entry_site span {
	padding: 0px 10px;
	border: 1px solid #fff;
	display: inline-block;
}

#nissin .school_entry_site span {
	background-color: #e5af1e;
}

#kasugai .school_entry_site span {
	background-color: #60d2be;
}

#ichinomiya .school_entry_site span {
	background-color: #eaa9f0;
}

#handa .school_entry_site span {
	background-color: #f77f6c;
}

#toyota .school_entry_site span {
	background-color: #94d53f;
}

.school_entry_header h1 span {
	margin-bottom: 5px;
	font-size: 18px;
	display: block;
}

.school_entry_header h1 {
	clear: both;
	font-size: 24px;
	color: #725c44;
	line-height: 1.4;
}

.school_entry_box {
	padding-top: 60px;
	padding: 40px 40px 60px 40px;
	overflow: hidden;
	background: url(../../nha/images/common/line2.png) repeat-x;
}

.school_entry_img {
	margin-right: 60px;
	float: left;
	width: 400px;
	text-align: center;
}

.school_entry_img img {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	display: inline-block;
}

.school_entry_right {
	float: left;
	width: 460px;
}

.school_entry_right p {
	margin-bottom: 30px;
}

.school_entry_right table th,
.school_entry_right table td {
	padding: 2px 20px;
	font-size: 14px;
	border-bottom: 5px solid #fff;
}

.school_entry_right table th {
	background-color: #1aa8b8;
	text-align: center;
	color: #fff;
}

.school_entry_right table td {
	text-align: left;
	line-height: 1.4;
}

.reserve_btn {
	margin-top: 30px;
}

/*-----------------------------------
	住まいづくりスクール予約フォーム
------------------------------------*/

.school_form #main h2 {
	margin-bottom: 60px;
	padding-top: 50px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	position: relative;
}

.school_form #main h2:after {
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: '';
	width: 130px;
	height: 3px;
	background-color: #1aa8b8;
}

#school_form_table table {
	margin: 30px auto 30px;
	text-align: center;
}

#school_form_table th,
#school_form_table td {
	padding: 20px;
}

#school_form_table th {
	text-align: right;
	font-weight: bold;	
}

#school_form_table td {
	text-align: left;
}

#school_form_table label {
	margin-right: 25px;
    padding: 0 0 0 24px;
	position: relative;
	cursor: pointer;
}

#site_toyota + label {
	margin-right: 0;
}

.form_radio + label::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 20px;
    height: 20px;
    background: #FFF;
    border: 1px solid #CECBBA;
    border-radius: 20px;
}

.form_radio:checked + label::after {
    content: "";
    position: absolute;
    top: 7px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #f76859;
    border-radius: 12px;
}

#school_form_table .form_user {
	width: 500px;
}

#policy_area {
	margin: 0 0 30px;
	text-align: center;
}

#policy_area a {
	margin-left: 10px;
	color: #1aa8b8;
}

#policy_area input {
	width: 20px;
	height: 20px;
}

#school_form_table select {
	padding: 5px 10px;
	font-size: 14px;
}


/*-------------------------
	住まいづくり相談会
--------------------------*/

.consultation #header {
	min-height: 280px;
	background: url(../images/title/consulting.jpg) no-repeat center 0;
	background-size: cover;
}

#nissin .consultation #header {
	border-bottom: 2px solid #e5af1e;
}

#kasugai .consultation #header {
	border-bottom: 2px solid #60d2be;
}

#ichinomiya .consultation #header {
	border-bottom: 2px solid #eaa9f0;
}

#handa .consultation #header {
	border-bottom: 2px solid #f77f6c;
}

#toyota .consultation #header {
	border-bottom: 2px solid #94d53f;
}

.consultation #header p span {
	margin: 0 auto 5px;
	padding-bottom: 15px;
	font-size: 24px;
	font-weight: normal;
	width: 305px;
	text-align: center;
	display: block;
}

#nissin .consultation #header p span {
	background: url(../images/common/line_nissin.png) repeat-x 0 bottom;
}

#kasugai .consultation #header p span {
	background: url(../images/common/line_kasugai.png) repeat-x 0 bottom;
}

#ichinomiya .consultation #header p span {
	background: url(../images/common/line_ichinomiya.png) repeat-x 0 bottom;
}

#handa .consultation #header p span {
	background: url(../images/common/line_handa.png) repeat-x 0 bottom;
}

#toyota .consultation #header p span {
	background: url(../images/common/line_toyota.png) repeat-x 0 bottom;
}

.consultation #header p {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 40px;
}

.consul_entry {
	margin-bottom: 40px;
	background: #fff url(../images/common/corner.png) no-repeat;
}

.consul_entry_header {
	padding: 35px 150px 35px 35px;
}

#finance .consul_entry_header {
	background: url(../../nha/images/top/icon_finance.png) no-repeat 870px center;
}

#tax .consul_entry_header {
	background: url(../../nha/images/top/icon_tax.png) no-repeat 870px center;
}

#plan .consul_entry_header {
	background: url(../../nha/images/top/icon_plan.png) no-repeat 870px center;
}

#law .consul_entry_header {
	background: url(../../nha/images/top/icon_law.png) no-repeat 870px center;
}

#kasou .consul_entry_header {
	background: url(../../nha/images/top/icon_kasou.png) no-repeat 870px center;
}

.consul_entry_header h2 {
	padding: 17px 0 17px 90px;
	clear: both;
	font-size: 24px;
	color: #725c44;
	line-height: 1.4;
	background: url(../../nha/images/top/free.png) no-repeat 0 center;
}

.consul_entry_box {
	padding-top: 60px;
	padding: 40px 40px 60px 40px;
	overflow: hidden;
	background: url(../../nha/images/common/line2.png) repeat-x;
}

.consul_entry_img {
	margin-right: 60px;
	float: left;
	width: 400px;
	text-align: center;
}

.consul_entry_img img {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	display: inline-block;
}

.consul_entry_right {
	float: left;
	width: 460px;
}

.consul_entry_right h3 {
	margin-bottom: 30px;
	padding-left: 12px;
	color: #3c3c3c;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
	position: relative;
}

.consul_entry_right h3:before {
	position: absolute;
	left: 0;
	content: '';
	width: 4px;
	height: 100%;
	border-radius: 2px;
	background-color: #1aa8b8;
}

.consul_entry_right p {
	margin-bottom: 30px;
}

.consul_entry_right table th,
.consul_entry_right table td {
	padding: 2px 20px;
	font-size: 14px;
	border-bottom: 5px solid #fff;
}

.consul_entry_right table th {
	background-color: #1aa8b8;
	text-align: center;
	color: #fff;
}

.consul_entry_right table td {
	text-align: left;
	line-height: 1.4;
}

.consul_attention {
	margin: 0 40px 40px 40px;
	padding: 25px 30px;
	display: inline-block;
	border: 1px solid #eeebe9;
}

.consul_attention h4 {
	margin-bottom: 15px;
}

.consul_attention p {
	font-size: 14px;
	color: #6f6f6f;
}

#consul_bottom_btn {
	margin: 60px auto 50px;
	text-align: center;
	width: 100%;
}

#btn_blog_top {
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: inline-block;
}

#nissin #btn_blog_top {
	background-color: #e5af1e;
}

#kasugai #btn_blog_top {
	background-color: #60d2be;
}

#ichinomiya #btn_blog_top {
	background-color: #eaa9f0;
}

#handa #btn_blog_top {
	background-color: #f77f6c;
}

#toyota #btn_blog_top {
	background-color: #94d53f;
}

#btn_blog_top a {
	color: #fff;
	display: block;
}

#consul_bottom_btn a:hover {
	text-decoration: none;
}

.input_caption {
	margin-top: 5px;
	font-size: 14px;
}

/*----------------------------------
	住まいづくり相談会予約フォーム
-----------------------------------*/

.consultation_form #main h2 {
	margin-bottom: 60px;
	padding-top: 50px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	position: relative;
}

.consultation_form #main h2:after {
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: '';
	width: 130px;
	height: 3px;
	background-color: #1aa8b8;
}

